Subject: Fwd: LSM Joining Case Test - Akshay Kumar
From: HR Livesalesman <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Wed, 3 Jun 2020 07:12:01 -0700 (MST)

Hi Urvika, 

Please check 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 3 Jun, 2020, at 19:36, Ambika Mehta <[email-masked]> wrote: 

	
	
			LSM Joining Case Test 
		Name 	Akshay Kumar 
E-mail 	[email-masked] 
Phone Number 	(110032) 9899802724 
Which blurb would you select? 	Blurb 1 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I'm gonna change few things in the blurb 1. 
Firstly I'm gonna greet the customer like I'm gonna say thanku for reaching us mam we r happy to inform you that. This must be my first line. And about the hotel I'm gonna say I can't promise u mam but yes I can look on ur concern about delivering your tickets directly to the hotel 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	See every customer is good for us. But few customers are very polite and if they listen to us politely and doesn't matter what they yes or no but if they listen politely than I'm gonna say that's the difference 	

	
You can [ https://www.jotform.com/edit/4670023645318481386?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.